ubuntu下vmware的安装问题

为当前最终发行版之前的所有版本提供支持
回复
头像
ubuntu64
帖子: 47
注册时间: 2010-12-05 19:02
送出感谢: 0
接收感谢: 0

ubuntu下vmware的安装问题

#1

帖子 ubuntu64 » 2010-12-10 10:51

我想装一个vmware 7.1 ,但是ubuntu的内核有时会更新,这种系统内核的更新是否会影响vmware的相关模块
如果会,怎么解决,不会是更新一次内核就重装一次vmware吧。。。 :em01
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: ubuntu下vmware的安装问题

#2

帖子 leeaman » 2010-12-10 10:54

按道理有dkms应该不要的,不过没有用这个vmware,不清楚
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
Sunmover
帖子: 2339
注册时间: 2010-05-24 13:02
来自: 星城长沙
送出感谢: 0
接收感谢: 4 次

Re: ubuntu下vmware的安装问题

#3

帖子 Sunmover » 2010-12-10 11:06

对我来说VirtualBox足够,懒得折腾VMWare,如果你和我一样那就这么做:

代码: 全选

sudo apt-get install virtualbox-ose

或者:
VirtualBox官方下载
头像
ubuntu64
帖子: 47
注册时间: 2010-12-05 19:02
送出感谢: 0
接收感谢: 0

Re: ubuntu下vmware的安装问题

#4

帖子 ubuntu64 » 2010-12-10 11:10

Sunmover 写了:对我来说VirtualBox足够,懒得折腾VMWare,如果你和我一样那就这么做:

代码: 全选

sudo apt-get install virtualbox-ose

或者:
VirtualBox官方下载
leeaman 写了:按道理有dkms应该不要的,不过没有用这个vmware,不清楚
我也想用vbox,但是测试的系统都是vmware版的。。。
DKMS稳定么?
回复

回到 “老旧版本支持”